---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.22.3 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.3-x86_64-uefi-tiny-metal-aws
name: alpine-3.22.3-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.3
revision: '0'
version: '3.22'
built: '2026-01-28T16:56:56.287483'
uploaded: '2026-01-28T23:29:31.575824'
imported: '2026-01-28T23:39:01.477996'
import_id: ami-0624bfa5993325ca9
import_region: us-west-2
signed: '2026-01-28T23:39:13.423977'
published: '2026-01-29T15:23:37.849029'
released: '2026-01-29T19:10:02.917914'
artifacts:
  us-west-1: ami-0b0459caa09a252f5
  us-west-2: ami-0624bfa5993325ca9
  ap-south-2: ami-08bb37da60561a3e4
  ap-south-1: ami-0a6a8581fda94af75
  eu-south-1: ami-090c1b078ad50bdb5
  eu-south-2: ami-0687f7a3fad76bc3c
  me-central-1: ami-0cc1371ece6255bb5
  il-central-1: ami-01062640cf6fe7355
  ca-central-1: ami-0ed3a186cdfb5b370
  eu-central-1: ami-08fffc77c968c9936
  eu-central-2: ami-0befefe87e416962c
  af-south-1: ami-03f105bb4fa8b1d9a
  eu-north-1: ami-077f787a052a2dc5d
  eu-west-3: ami-02271e2f04f19cb3a
  eu-west-2: ami-0229b16b8f0e6cd7b
  eu-west-1: ami-02d064af3aff1baf6
  ap-northeast-3: ami-04f0c1c58ca3a92bf
  ap-northeast-2: ami-0cc728feea5a31a14
  me-south-1: ami-0c7de7bd5cacd547d
  ap-northeast-1: ami-060447f68b3c1a6e7
  sa-east-1: ami-061086837e45a86d9
  ap-east-1: ami-0c17056808880f099
  ap-southeast-1: ami-02b7e9e336376ca69
  ap-southeast-2: ami-0446b9feddec081de
  ap-southeast-3: ami-076e56bacf9e6bab7
  ap-southeast-4: ami-06d9a007e7bf6c2ca
  us-east-1: ami-0c25df5d880050815
  us-east-2: ami-0b5568efbdbdc73ab
metadata_updated: '2026-01-29T19:10:02.918453'
